body
{
	leftmargin="0";
	topmargin="0";
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
   font-weight: normal;
}
Table
{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;

}
h1
{
	color: #000080;
}
h2
{
	color: #000080; 
}
h3
{
	color: #000080; 
}
h4
{
	color: #000080;
}
h5
{
	color: #000080;
}
h6
{
	color: #000080;
}
.rubrique {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 18pt; font-style: normal; color: #333399}
.chapitre {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: 17pt; font-weight: bold; color: #FF0000}
.chapitreB {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: 17pt; font-weight: bold; color: #31319C}
.chapitreG {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: 17pt; font-weight: normal; color: #808080}
.chapitreV {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: 17pt; font-weight: bold; color: #336600}
.chapiOrg {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: 17pt; font-weight: bold; color: #ffBA75}
.inter {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 12pt; font-weight: bold; color: #FF0000}
.corps {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000}
.sommaire {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal}
.interbleu {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #31319C}
.NormalNoirGras {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 12pt; font-style: normal; color:#000000;font-weight:bold}
.corps8 {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000}
.Norm10NoirGras {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color:#000000;font-weight:bold}
.Norm10BlancGras {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color:#FFFFFF;font-weight:bold}
.Norm10VertGras {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color:#336600;font-weight:bold}
.Norm8NoirGras {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color:#000000;font-weight:bold}
.Norm8BlancGras {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color:#FFFFFF;font-weight:bold}
.Norm10Vert {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color:#336600;font-weight:normal}
.Norm8Vert {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color:#336600;font-weight:normal}
.Norm10RoseGras {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color:#ffbbbb;font-weight:bold}
.Norm10VioletGras {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color:#800080;font-weight:bold}
.Norm8BleuGras {  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color:#333399;font-weight:bold}
ul.corps li { margin:8px 5px}
.FinMedsys { border:2px dashed red;}
/*
     FILE ARCHIVED ON 04:25:57 Jan 09, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:09:13 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.568
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.042
  esindex: 0.01
  cdx.remote: 8.651
  LoadShardBlock: 89.493 (3)
  PetaboxLoader3.datanode: 2162.531 (5)
  PetaboxLoader3.resolve: 166.149 (3)
  load_resource: 2259.133
  loaddict: 1285.676
*/